Subject: Re: Rabi DE
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 18 Sep 2000 12:43:00 -0700 (PDT)

FYI,  I do not send out a written offer package until the verbal offer issues 
are resolved and a final offer is made.   So, I'd like to put the details 
below in writing and send out to him  for Tuesday delivery.     I'm playing 
phone tag with him regarding the other details and will follow up with him 
again in the morning. 

Thanks
Toni 

   

	From:  Grant Masson @ ECT                           09/15/2000 11:24 AM

To: Toni Graham/Corp/Enron@Enron
cc: Norma Villarreal/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT 

Subject: Rabi DE

Toni:

We talked to Rabi. He's sitting on the fence for some good reasons, and he 
has to weigh what is fairly comfy job situation for one that starts out at a 
lower level but has more potential.   WRT the GREEN, Vince verbally offered 
salary of $105k plus a guarantee that his bonus at year end would be a 
minimum of $15k cash.  That's in addition to the $15k sign on bonus.  Vince 
said that we would not bother working up a revised offer letter unless and 
until Rabi came back with a verbal ok.  He will ponder the offer; probably 
for a few more days and get back with us.  He may well call you to discuss 
the exact details of the benefits.  ESOP, 401(k) contributions, etc.

Regards,
Grant.